/*
Theme Name: Esotera Plus MCF
Theme URI: http://www.cryoutcreations.eu/
Description: Esotera Plus child theme - customized for mario-olives.com
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Version: 0.5
Template: esotera-plus
*/

/* place your custom css and customizations below */

#branding {
	max-width: 90%;
	margin-right: 0;
}

.site-header-bottom:not(.header-fixed) #access > div > ul > li > a,
.site-header-bottom:not(.header-fixed) #access > div > ul > li > button {
    line-height: 50px;
	height: 50px;
}

@media (min-width: 961px) {
	.site-header-bottom:not(.header-fixed) #nav-toggle i.icon-menu, 
	.site-header-bottom:not(.header-fixed) #nav-toggle i.icon-menu::before {
    	line-height: 50px;
		height: 50px;
		display: block;
	}
	.site-header-bottom:not(.header-fixed) #access,
	.site-header-bottom:not(.header-fixed) #nav-toggle {
		height: 50px;
		clear: right;
	}
}

.corner-widget-section {
    float: right;
	max-width: 50%;
	padding-top: 7px;
	margin-bottom: 7px;
}

@media (max-width: 960px) {
	.corner-widget-section {
		display: none;
	}
}

.header-fixed .corner-widget-section {
	display: none;
}